project-navigation
Personal tools

Author Topic: Is 2.3 version or MOD stabile???????  (Read 6351 times)

Offline fantasy29

  • Rookie
  • ***
  • Posts: 13
    • View Profile
Is 2.3 version or MOD stabile???????
« on: April 23, 2009, 02:57:37 pm »
I was looking replyes for this 2.4.

I was readed a lot of errors.

What are yours advices people.

Thanks

Offline Mattn

  • Administrator
  • PHALANX Commander
  • *****
  • Posts: 4831
  • https://github.com/mgerhardy/vengi
    • View Profile
    • Vengi Voxel Tools
Re: Is 2.3 version or MOD stabile???????
« Reply #1 on: April 23, 2009, 09:52:54 pm »
what?

Offline BTAxis

  • Administrator
  • PHALANX Commander
  • *******
  • Posts: 2607
    • View Profile
Re: Is 2.3 version or MOD stabile???????
« Reply #2 on: April 24, 2009, 11:02:20 am »
There's no 2.4. There's not even a stable 2.3.

odie

  • Guest
Re: Is 2.3 version or MOD stabile???????
« Reply #3 on: April 25, 2009, 07:06:33 pm »
I was looking replyes for this 2.4.

I was readed a lot of errors.

What are yours advices people.

Thanks
Relax Mattn, i think fantasy29's not having english as native language.

I think he meant:
"I was looking for version 2.4's stuff - such as help or replies."

"He found a lot of errors - (Not sure if he refers to errors / bugs in game or wiki or .....)

"He was looking for help on this, anyone here in the forum."



fantasy:
There is only stable version of the game, UFOAI, up to 2.2 (2.2.1 for that matter).

There is NO version 2.3 that is released as stable version, YET.
What this meant is version 2.3 is under development heavily (being worked on as we speak).

This meant that 2.4 is DEFINATELY nowhere on shelf. Yupz.

As for the errors, may we know which version are you currently playing.
And what kind of errors are you experiencing (facing).

:)

Offline Destructavator

  • Combination Multiple Specialty Developer
  • Administrator
  • PHALANX Commander
  • *****
  • Posts: 1908
  • Creater of Scorchcrafter, knows the zarakites...
    • View Profile
Re: Is 2.3 version or MOD stabile???????
« Reply #4 on: April 25, 2009, 09:25:03 pm »
If you can also tell us what your native language is, if it isn't English, that would be good, in case someone else here on the forum also knows that language.

Offline BTAxis

  • Administrator
  • PHALANX Commander
  • *******
  • Posts: 2607
    • View Profile
Re: Is 2.3 version or MOD stabile???????
« Reply #5 on: April 25, 2009, 11:22:37 pm »
Threads on the forum should be kept in English, though (except on the translating forum). If you need to use a different language, use PM.